[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

112965

 
 

909

 
 

87888

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

Multiple vulnerabilities in Adobe Flash Player and Adobe AIR via unspecified vectors - APSB14-24

ID: oval:org.secpod.oval:def:21596Date: (C)2014-11-18   (M)2018-07-10
Class: PATCHFamily: windows




The host is missing a critical security update according to Adobe advisory APSB14-24. The update is required to fix multiple vulnerabilities. The flaws are present in the applications, which fail to properly handle unspecified vectors. Successful exploitation allows attackers to execute arbitrary code or cause a denial of service (memory corruption).

Platform:
Microsoft Windows Server 2016
Microsoft Windows 2000
Microsoft Windows XP
Microsoft Windows Vista
Microsoft Windows Server 2003
Microsoft Windows Server 2008
Microsoft Windows Server 2008 R2
Microsoft Windows 7
Microsoft Windows 10
Microsoft Windows 8
Microsoft Windows Server 2012
Microsoft Windows 8.1
Microsoft Windows Server 2012 R2
Product:
Adobe Flash Player
Adobe AIR
Microsoft Internet Explorer 10
Microsoft Internet Explorer 11
Reference:
APSB14-24
CVE-2014-0573
CVE-2014-0574
CVE-2014-0576
CVE-2014-0577
CVE-2014-0581
CVE-2014-0582
CVE-2014-0583
CVE-2014-0584
CVE-2014-0585
CVE-2014-0586
CVE-2014-0588
CVE-2014-0589
CVE-2014-0590
CVE-2014-8437
CVE-2014-8438
CVE-2014-8440
CVE-2014-8441
CVE-2014-8442
CVE    18
CVE-2014-0574
CVE-2014-0573
CVE-2014-0576
CVE-2014-8437
...
CPE    14
cpe:/a:adobe:flash_player_activex:15::x64
cpe:/a:adobe:flash_player_activex:15::x86
cpe:/a:adobe:flash_player_npapi:15::x64
cpe:/a:adobe:flash_player_npapi:15::x86
...

© SecPod Technologies